无法安全地连接到此页面,这可能是因为该站点使用过期的或不安全的 TLS 安全设置

访问内部站点时,提示:无法安全地连接到此页面,这可能是因为该站点使用过期的或不安全的 TLS 安全设置。如果这种情况持续发生,请与网站的所有者联系。TLS 安全设置未设置为默认设置,这也可能导致此错误。
解决:
cmd->inetcpl.cpl

打开Internet属性,TLS全部打开

完成。

posted @ 2020-07-21 10:33  Shaw_喆宇  阅读(40801)  评论(0编辑  收藏  举报